Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Apr 2023 17:00:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Nada Diab                    Good evening           08:20 PM, 02nd Apr                   Mohammed                   Good evening Nada, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:26 PM, 02nd Apr                     Nada Diab                    I have order from 21 of march           08:27 PM, 02nd Apr                     Nada Diab                    I didn’t receive it or the refund yet           08:28 PM, 02nd Apr                     Nada Diab                    I i have complain already but no answer           08:28 PM, 02nd Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:32 PM, 02nd Apr                     Nada Diab                    9421073898           08:34 PM, 02nd Apr                   Mohammed                   Did you return any item in order number 9421073898           08:40 PM, 02nd Apr                     Nada Diab                    I didn’t receive any item           08:41 PM, 02nd Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:47 PM, 02nd Apr                   Mohammed                   Is there anything else may I assist you?           08:47 PM, 02nd Apr                     Nada Diab                    No response happened since a week           08:47 PM, 02nd Apr                   Mohammed                   We will follow up with our team and update you.           08:52 PM, 02nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           08:58 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972376